Subject: Re: kk wish list
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 11:16:00 -0800 (PST)

Who ever has Cliff and Deirdre should get the kind of VCR that marks the
commercials and when you play back the recorded TV show, it SKIPS the
commercials.  Yes, technology is a wonderful thing.  Everyone witnessed it
here when we watched a taped episode of the West Wing.  It's a little extra,
but well worth it.

mer
----- Original Message -----
From: Deirdre Robinson <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Wednesday, November 29, 2000 6:38 AM
Subject: Re: kk wish list

> HI all!
>
> Cliff and Meg and Ben and I had a great time in Chicago for
> Thanksgiving and Charlie's christening.  Big brother Jack
> and Charlie are doing great!  I worked on Jack all weekend
> and by the time I left he was walking around saying DEE!!!
> DEE!!!  We are still working on the AUNT part.
>
> Cliff and I were thinking about a VCR for Christmas.
> Don't know how expensive they are - need to check the
> paper.  That's our only thought right now.
>
> ...more later.
>
> Deirdre
>
>